# unsh

Custom POSIX shell

you need to install GNU/readline.h !!!

>sudo apt-get install libreadline-dev 

## Feature

- exec commands
- auto-completion command
- background/foreground job management
- pipe and redirection
- shell script interpreter
